Bug 28485 - TUI-HTTP-Italian: package summaries not translated
TUI-HTTP-Italian: package summaries not translated
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Federico Musto
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-20 14:17 EST by Ben Levenson
Modified: 2007-04-18 12:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-27 12:12:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-02-20 14:17:04 EST
build: wolverine
TUI-HTTP-Italian-Server
Package installation screen:
package summaries are in English.
they were translated to Italian during
TUI-6.2-Italian installation.
Comment 1 Glen Foster 2001-02-21 10:09:09 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Michael Fulbright 2001-02-27 18:14:16 EST
Federico can we get some action on this bug please?
Comment 3 Matt Wilson 2001-03-27 12:12:24 EST
packages are not translated in HTTP/FTP/HD.  There is not enough room for all
the strings.
Comment 4 Federico Musto 2001-03-27 12:30:15 EST
from msw@redhat.com
 packages are not translated in HTTP/FTP/HD.  There is not enough room for all
 the strings.

Ok I need to translate them ?

Note You need to log in before you can comment on or make changes to this bug.